- Suporte de mesa
- Específico para videoporteiros
- Compatível com o monitor AK-S565 e AK-S567
- Orifícios de conexão
- Medidas: 145 (Al) x 145 (Lg) x 157 (Pf) mm
- Fabricado em alumínio

AK-R20K
- Videoporteiro IP em superficie
- Câmara 2 Mpx | Áudio bidirecional
- Abertura com cartão EM/MF, NFC e PIN | 2 relés
- Códigos temporários | PoE, SIP standard
- Manutenção Cloud
- Ligação via Cloud | Saída 12V
Em stock online
287,82 € IVA incl.
IVA Incluído à Taxa de 23%
Limitado ao stock existente.
Checkout seguro com
Facebook
WhatsApp
Instalação
Instalação
+0,00 € s/IVA
Preço com opções:
Produtos Compativeis
Caracteristicas
- Akuvox Videoporteiro Painel exterior
- Instruções de uso
- Material de montagem
| Marca | Akuvox |
| Modelo | R20K |
| Controlo de acesso | Abertura da porta com cartão RFID EM 125 kHz e MF 13.56 MHz, NFC e PIN, com registos |
| Capacidade | Contactos: 1.000 Utilizadores RFID: 5.000 cartões/palavras-passe |
| Teclado | Painel de botões mecânica de chamada numérica com iluminação LED configurável |
| Saídas | 2 x relé para fechadura (12V/400mA), 1 x Wiegand OUT e 1 x RS485 |
| Entradas | 2 x botão de saída e 1 x Wiegand IN |
| Funções de acesso avançadas | Anti-passback (configurável através da Cloud, no Office Project) |
| Acesso remoto | Aplicativo telemóvel SmartPlus ou configuração via browser WEB Acesso remoto via Cloud: tem |
| Sensor de imagem | 1/2.7″ 2 Megapixel CMOS com sensor infravermelhos e de luz |
| Ângulo de visão | 110° (H) / 58° (V) |
| Resolução de câmara | 1920×1080 – 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p |
| Codificação de vídeo | H.264 e H.265 |
| Áudio | Áudio bidireccional com microfone e altifalante com redutor de ruído e tecnologia Crystal Clear Audio |
| Formato áudio | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711, G.729, G.722 DTMF (RFC2833), SIP Info |
| Interface de rede | Ethernet 10/100 BaseT / RS485 / RTSP |
| Modo de funcionamento | Rede local e/ou via nuvem em diferentes redes |
| Actualizações de Firmware | Remoto com nuvem via conta instaladora ou via web browser local |
| Material | Liga de alumínio |
| Grau de protecção | IP65 e IK07 |
| Temp. funcionamento | -30 ºC ~ +65 ºC |
| Dimensões | 185 (Al) x 85 (Lg) x 29 (Pf) mm |
| Alimentação | DC 12 V / 1000 mA máx. / PoE IEEE802.3af |
| Peso | 800 g |
| Gama | EasyAccess |
Produtos Relacionados

Em stock online
24,46 € IVA incl.

- Suporte de mesa
- Específico para videoporteiros
- Compatível com monitores de série AK-S562 sem “-S”
- Orifícios de conexão
- Medidas: 107 (Al) x 102 (Lg) x 110 (Pf) mm
- Fabricado em alumínio
Em stock online
23,03 € IVA incl.

- Suporte para videoporteiro
- Específico para Akuvox AK-S535 com módulo
- Medidas: 255 (Al) x 93 (Lg) x 33 (Pf) mm
- Fabricado em aço galvanizado
- Montagem encastrada
- Fácil instalação
Em stock online
34,54 € IVA incl.

- Suporte para videoporteiro
- Específico para Akuvox AK-R29S
- Medidas: 323 (Al) x 129 (Lg) x 25 (Pf) mm
- Fabricado em aço galvanizado
- Montagem na superfície
- Fácil instalação
Em stock online
24,46 € IVA incl.

- Suporte para videoporteiro
- Específico para Akuvox AK-R20A
- Medidas: 137 (Al) x 83 (Lg) x 50 (Pf) mm
- Fabricado em aço galvanizado
- Montagem embutida em ângulo
- Fácil instalação
Em stock online
35,98 € IVA incl.

- Suporte de mesa
- Específico para monitores de domótica
- Compatível com AK-KS41, AK-PS51 e AK-PG71
- Orifícios de conexão
- Medidas: 120 (Al) x 86 (Lg) x 64 (Pf) mm
- Fabricado em alumínio
Em stock online
23,03 € IVA incl.
















